{
	"type": "origins:multiple",
	"no_normal_food": {
		"type": "origins:prevent_item_use",
		"item_condition": {
			"type": "origins:food"
		}
	},
	"prevent_stick": {
		"type": "origins:prevent_item_use",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:stick"
			}
		}
	},
	"tooltip_stick": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:stick"
			}
		},
		"text": [{"text":"Edible by Warforged","color":"green"}]
	},
	"eat_stick": {
		"type": "origins:active_self",
		"entity_action": {
			"type": "origins:and",
			"actions": [
				{
					"type": "origins:equipped_item_action",
					"equipment_slot": "mainhand",
					"action": {
						"type": "origins:consume",
						"amount": 1
					}
				},
				{
					"type": "origins:feed",
					"food": 1,
					"saturation": 1
				},
				{
					"type": "origins:play_sound",
					"sound": "minecraft:item.crossbow.loading_start",
					"pitch": 0.6
				}
			]
		},
		"cooldown": 40,
		"hud_render": {
			"should_render": false
		},
		"key": {
			"key": "key.use",
			"continuous": true
		},
		"condition": {
			"type": "origins:and",
			"conditions": [
				{
					"type": "origins:equipped_item",
					"equipment_slot": "mainhand",
					"item_condition": {
						"type": "origins:ingredient",
						"ingredient": {
							"item": "minecraft:stick"
						}
					}
				},
				{
					"type": "origins:food_level",
					"comparison": "<",
					"compare_to": 20
				}
			]
		}
	},
	"tooltip_copper": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:copper_ingot"
			}
		},
		"text": [{"text":"Edible by Warforged","color":"green"}]
	},
	"eat_copper": {
		"type": "origins:active_self",
		"entity_action": {
			"type": "origins:and",
			"actions": [
				{
					"type": "origins:equipped_item_action",
					"equipment_slot": "mainhand",
					"action": {
						"type": "origins:consume",
						"amount": 1
					}
				},
				{
					"type": "origins:feed",
					"food": 2,
					"saturation": 1
				},
				{
					"type": "origins:play_sound",
					"sound": "minecraft:item.armor.equip_leather",
					"pitch": 0.8
				}
			]
		},
		"cooldown": 40,
		"hud_render": {
			"should_render": false
		},
		"key": {
			"key": "key.use",
			"continuous": true
		},
		"condition": {
			"type": "origins:and",
			"conditions": [
				{
					"type": "origins:equipped_item",
					"equipment_slot": "mainhand",
					"item_condition": {
						"type": "origins:ingredient",
						"ingredient": {
							"item": "minecraft:copper_ingot"
						}
					}
				},
				{
					"type": "origins:food_level",
					"comparison": "<",
					"compare_to": 20
				}
			]
		}
	},
	"tooltip_iron": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:iron_ingot"
			}
		},
		"text": [{"text":"Edible by Warforged","color":"green"}]
	},
	"eat_iron": {
		"type": "origins:active_self",
		"entity_action": {
			"type": "origins:and",
			"actions": [
				{
					"type": "origins:equipped_item_action",
					"equipment_slot": "mainhand",
					"action": {
						"type": "origins:consume",
						"amount": 1
					}
				},
				{
					"type": "origins:feed",
					"food": 4,
					"saturation": 1
				},
				{
					"type": "origins:play_sound",
					"sound": "minecraft:item.armor.equip_leather",
					"pitch": 0.8
				}
			]
		},
		"cooldown": 40,
		"hud_render": {
			"should_render": false
		},
		"key": {
			"key": "key.use",
			"continuous": true
		},
		"condition": {
			"type": "origins:and",
			"conditions": [
				{
					"type": "origins:equipped_item",
					"equipment_slot": "mainhand",
					"item_condition": {
						"type": "origins:ingredient",
						"ingredient": {
							"item": "minecraft:iron_ingot"
						}
					}
				},
				{
					"type": "origins:food_level",
					"comparison": "<",
					"compare_to": 20
				}
			]
		}
	},
	"tooltip_gold": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:gold_ingot"
			}
		},
		"text": [{"text":"Edible by Warforged","color":"green"}]
	},
	"eat_gold": {
		"type": "origins:active_self",
		"entity_action": {
			"type": "origins:and",
			"actions": [
				{
					"type": "origins:equipped_item_action",
					"equipment_slot": "mainhand",
					"action": {
						"type": "origins:consume",
						"amount": 1
					}
				},
				{
					"type": "origins:feed",
					"food": 6,
					"saturation": 1
				},
				{
					"type": "origins:play_sound",
					"sound": "minecraft:item.armor.equip_leather",
					"pitch": 0.8
				}
			]
		},
		"cooldown": 40,
		"hud_render": {
			"should_render": false
		},
		"key": {
			"key": "key.use",
			"continuous": true
		},
		"condition": {
			"type": "origins:and",
			"conditions": [
				{
					"type": "origins:equipped_item",
					"equipment_slot": "mainhand",
					"item_condition": {
						"type": "origins:ingredient",
						"ingredient": {
							"item": "minecraft:gold_ingot"
						}
					}
				},
				{
					"type": "origins:food_level",
					"comparison": "<",
					"compare_to": 20
				}
			]
		}
	},
	"tooltip_netherite": {
		"type": "origins:tooltip",
		"item_condition": {
			"type": "origins:ingredient",
			"ingredient": {
				"item": "minecraft:netherite_ingot"
			}
		},
		"text": [{"text":"Edible by Warforged","color":"green"}]
	},
	"eat_netherite": {
		"type": "origins:active_self",
		"entity_action": {
			"type": "origins:and",
			"actions": [
				{
					"type": "origins:equipped_item_action",
					"equipment_slot": "mainhand",
					"action": {
						"type": "origins:consume",
						"amount": 1
					}
				},
				{
					"type": "origins:feed",
					"food": 20,
					"saturation": 0.5
				},
				{
					"type": "origins:apply_effect",
					"effects": [
						{
							"effect": "minecraft:resistance",
							"duration": 3000,
							"amplifier": 0
						},
						{
							"effect": "minecraft:fire_resistance",
							"duration": 3000,
							"amplifier": 0
						},
						{
							"effect": "minecraft:absorption",
							"duration": 600,
							"amplifier": 3
						}
					]
				},
				{
					"type": "origins:play_sound",
					"sound": "alexscaves:tremorzilla_charge_complete",
					"pitch": 1.4
				}
			]
		},
		"cooldown": 40,
		"hud_render": {
			"should_render": false
		},
		"key": {
			"key": "key.use",
			"continuous": true
		},
		"condition": {
			"type": "origins:and",
			"conditions": [
				{
					"type": "origins:equipped_item",
					"equipment_slot": "mainhand",
					"item_condition": {
						"type": "origins:ingredient",
						"ingredient": {
							"item": "minecraft:netherite_ingot"
						}
					}
				},
				{
					"type": "origins:food_level",
					"comparison": "<",
					"compare_to": 20
				}
			]
		}
	}
}